/* */
/*  */
/* line 12, ../sass/includes/_include.scss */
.box_shadow {
  box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
}

/* line 16, ../sass/includes/_include.scss */
.border_radius, #comments .comment, .comment, #comment-form .comment.preview,
.comment-form .comment.preview {
  border-radius: 5px;
  -webkit-border-radius: 5px;
}

ul, ol {
    margin: 1em 0;
    padding-left: 1em;
}

/* line 3, ../sass/page.scss */
.container {
  padding-left: 0;
  padding-right: 0;
}

/* view */
/* line 8, ../sass/page.scss */
h1.page-title {
  margin: 0;
  /*padding: 27px 0 8px 0;*/
  width: 100%;
  color: #80bb46;
  display: block;
  font-family: Inter;
  font-weight: 100;
  font-size: 48px;
  line-height: 1.2;
}

/* line 13, ../sass/page.scss */
.view .views-field {
  margin-bottom: 5px;
}

/* line 18, ../sass/page.scss */
.field-item {
  margin-bottom: 15px;
}

/* main */
/* line 24, ../sass/page.scss */
.submitted,
.node__meta {
  color: #999999;
  font-size: 0.923em;
  margin-bottom: 15px;
}

/* line 30, ../sass/page.scss */
.field-type-image {
  margin-bottom: 15px;
}
/* line 32, ../sass/page.scss */
.field-type-image img {
  border: 1px solid #dadada;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 3px;
}

/* line 42, ../sass/page.scss */
ul.inline li,
ul.links.inline li {
  display: inline-block;
  padding: 0;
  margin: 0 5px 7px 0;
  color: #999999;
  font-size: 0.92em;
}
/* line 48, ../sass/page.scss */
ul.inline li a,
ul.links.inline li a {
  display: inline-block;
  padding: 4px 10px;
  color: white;
  background: #555555;
  vertical-align: middle;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}
/* line 57, ../sass/page.scss */
ul.inline li a:hover, ul.inline li a:focus,
ul.links.inline li a:hover,
ul.links.inline li a:focus {
  color: white;
}
/* line 64, ../sass/page.scss */
ul.inline .node-readmore a,
ul.links.inline .node-readmore a {
  padding-left: 17px;
  position: relative;
  color: #999999;
  background: none;
}
/* line 69, ../sass/page.scss */
ul.inline .node-readmore a:before,
ul.links.inline .node-readmore a:before {
  content: "\f0fe";
  position: absolute;
  left: 0;
  top: 7px;
}
/* line 77, ../sass/page.scss */
ul.inline .node-readmore a:hover, ul.inline .node-readmore a:focus,
ul.links.inline .node-readmore a:hover,
ul.links.inline .node-readmore a:focus {
  background: none;
}

/* line 85, ../sass/page.scss */
.views-field-view-node {
  margin-bottom: 0 !important;
}
/* line 87, ../sass/page.scss */
.views-field-view-node a {
  display: inline-block;
  padding: 4px 0 4px 17px;
  position: relative;
  color: #999999;
}
/* line 92, ../sass/page.scss */
.views-field-view-node a:before {
  content: "\f0fe";
  position: absolute;
  left: 0;
  top: 8px;
}
/* line 100, ../sass/page.scss */
.views-field-view-node a:hover, .views-field-view-node a:focus {
}

/* search */
/* line 109, ../sass/page.scss */
#edit-keywords-fieldset .fieldset-wrapper label,
#edit-keywords-fieldset .fieldset__wrapper label {
  min-width: 200px;
}

/* contact */
/* line 116, ../sass/page.scss */
.contact-message-feedback-form {
  padding-top: 10px;
}
/* line 118, ../sass/page.scss */
.contact-message-feedback-form label {
  min-width: 140px;
}

/* comment */
/* line 124, ../sass/page.scss */
.field-node--comment {
  clear: both;
  border-top: 1px solid #dadada;
  padding-top: 30px;
  margin-top: 30px;
}

/* line 131, ../sass/page.scss */
#comments {
  border-top: 1px solid #dadada;
  padding-top: 20px;
  margin-top: 30px;
  border-top-style: dotted;
}
/* line 136, ../sass/page.scss */
#comments label {
  min-width: 100px;
}
/* line 139, ../sass/page.scss */
#comments .comment {
  border: 1px solid #dadada;
  padding: 15px;
  margin-bottom: 15px;
}
/* line 144, ../sass/page.scss */
#comments .comment h3 {
  font-size: 1.38em;
}
/* line 148, ../sass/page.scss */
#comments .indented {
  margin-left: 30px;
  position: relative;
}
/* line 151, ../sass/page.scss */
#comments .indented:before {
  content: "\f062";
  position: absolute;
  left: -20px;
  top: 0;
}

/* line 162, ../sass/page.scss */
.comment h3 {
  font-size: 1.428em;
  margin-bottom: 5px;
}

/* line 168, ../sass/page.scss */
.comment {
  border: 1px solid #dadada;
  padding: 15px;
  margin-bottom: 30px !important;
}
/* line 174, ../sass/page.scss */
.comment mark,
.comment .mark {
  float: right;
  margin: 0 0 5px 10px;
}
/* line 178, ../sass/page.scss */
.comment .comment__submitted {
  margin-bottom: 5px;
}

/* line 185, ../sass/page.scss */
#comment-form .comment.preview,
.comment-form .comment.preview {
  padding: 15px;
  border: 1px solid #DCD7BB;
}
/* line 190, ../sass/page.scss */
#comment-form label,
.comment-form label {
  min-width: 100px;
}

/* pager */
/* line 197, ../sass/page.scss */
.pager .pager__items {
  text-align: right;
  border-top: 1px solid #dadada;
  border-top-style: dotted;
  padding-top: 15px;
  padding-left: 0;
}
/* line 203, ../sass/page.scss */
.pager .pager__items li {
  margin: 0 0 5px 2px;
  padding: 0;
  display: inline-block;
  font-size: 0.923em;
}
/* line 209, ../sass/page.scss */
.pager .pager__items li > a,
.pager .pager__items li > span {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 3px 7px;
  color: #333;
  background: #ccc;
  border: none;
}
/* line 217, ../sass/page.scss */
.pager .pager__items li > a:hover, .pager .pager__items li > a:focus,
.pager .pager__items li > span:hover,
.pager .pager__items li > span:focus {
  background: #555555;
  color: #fff;
}
/* line 224, ../sass/page.scss */
.pager .pager__items .is-active a {
  background: none;
  padding: 0;
}
/* line 229, ../sass/page.scss */
.pager .pager__items .is-active a:hover, .pager .pager__items .is-active a:focus {
  background: none;
}

/* .slick-slider */
/* line 240, ../sass/page.scss */
.page .slider {
  margin-bottom: 0;
  padding: 0 25px;
}
/* line 243, ../sass/page.scss */
.page .slider .views-field {
  margin-bottom: 0;
}
/* line 246, ../sass/page.scss */
.page .slider .views-field-field-image {
  padding: 0 7px;
}
/* line 249, ../sass/page.scss */
.page .slider .views-field-field-image img {
  border: 2px solid #fff;
}
/* line 254, ../sass/page.scss */
.page .slider .views-field-field-image:hover, .page .slider .views-field-field-image:focus {
  overflow: hidden;
}
/* line 256, ../sass/page.scss */
.page .slider .views-field-field-image:hover img, .page .slider .views-field-field-image:focus img {
  border: 2px solid #999;
}
/* line 261, ../sass/page.scss */
.page .slider .slick-prev {
  left: -7px;
}
/* line 265, ../sass/page.scss */
.page .slider .slick-prev,
.page .slider .slick-next {
  margin-top: -16px;
  height: 28px;
  width: 28px;
  opacity: 0.6;
}
/* line 270, ../sass/page.scss */
.page .slider .slick-prev:before,
.page .slider .slick-next:before {
  font-size: 30px;
}
/* line 274, ../sass/page.scss */
.page .slider .slick-prev:hover, .page .slider .slick-prev:focus,
.page .slider .slick-next:hover,
.page .slider .slick-next:focus {
  opacity: 1;
}
/* line 278, ../sass/page.scss */
.page .slider .slick-next {
  right: -5px;
}
/* line 281, ../sass/page.scss */
.page .slider .slick-dots {
  display: none !important;
}

/* search */
/* line 288, ../sass/page.scss */
.search-results {
  padding: 0;
}
/* line 290, ../sass/page.scss */
.search-results h3 {
  font-size: 1.38em;
}
/* line 293, ../sass/page.scss */
.search-results .search-info {
  font-size: 0.923em;
  color: #999999;
}
/* line 297, ../sass/page.scss */
.search-results li {
  border-top: 1px solid #dadada;
  border-top-style: dotted;
  padding: 20px 0 10px 0 !important;
  margin-bottom: 20px;
}
/* line 302, ../sass/page.scss */
.search-results li:first-child {
  padding-top: 0 !important;
  border-top: none;
}

/* forum */
/* line 316, ../sass/page.scss */
#main .forum table {
  margin-bottom: 20px;
  width: 100%;
}
/* line 320, ../sass/page.scss */
#main .forum th {
  background: #555555;
  padding: 7px 10px;
  color: white;
}
/* line 324, ../sass/page.scss */
#main .forum th a {
  color: white;
}
/* line 327, ../sass/page.scss */
#main .forum th img {
  margin-left: 3px;
}
/* line 330, ../sass/page.scss */
#main .forum th:first-child {
  width: 60%;
}
/* line 334, ../sass/page.scss */
#main .forum td {
  padding: 7px 10px;
  border-bottom: 1px solid #dadada;
  border-bottom-style: dotted;
  white-space: normal;
}
/* line 339, ../sass/page.scss */
#main .forum td .name {
  font-weight: bold;
}
/* line 343, ../sass/page.scss */
#main .forum td.container {
  background: #ddd;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  padding: 0.75em 5px 0.75em 25px;
  border-radius: 0;
  box-shadow: none;
}
/* line 351, ../sass/page.scss */
#main .forum tr.odd {
  background: #f7f7f7;
}

/* book */
/* line 358, ../sass/page.scss */
.book-navigation .menu {
  margin: 0 0 20px 20px;
  padding: 0;
}
/* line 361, ../sass/page.scss */
.book-navigation .menu li {
  list-style: disc;
}
/* line 365, ../sass/page.scss */
.book-navigation .book-pager {
  border-top: 1px solid #dadada;
  border-top-style: dotted;
  padding: 15px 0 0;
}

/* line 372, ../sass/page.scss */
.field-name-field-category {
  margin-bottom: 15px;
}

/* back to top */
/* line 377, ../sass/page.scss */
.btn-btt {
  position: fixed;
  z-index: 100;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border-radius: 50%;
  background: #333;
  text-align: center;
  opacity: 0.8;
  bottom: 20px;
  right: 20px;
  color: #eee;
  display: none;
}
/* line 391, ../sass/page.scss */
.btn-btt:before {
  content: "\2303";
  font-size: 3em;
  margin-top: 8px;
}
/* line 398, ../sass/page.scss */
.btn-btt:hover, .btn-btt:focus {
  outline: none;
  opacity: 1;
  color: #fff;
}

/* line 405, ../sass/page.scss */
.map {
  padding-top: 20px;
  border-top: 1px solid #dadada;
  border-top-style: dotted;
}

/* search */
/* line 412, ../sass/page.scss */
#search-form {
  margin: 20px 0;
}

/* line 430, ../sass/page.scss */
#search-form + h2 {
  margin-bottom: 30px;
  margin-top: 30px;
}

/* tags */
/* line 436, ../sass/page.scss */
.field-node--field-tags {
  margin-bottom: 15px;
}
/* line 50, ../sass/includes/_include.scss */
.field-node--field-tags:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
}
/* line 439, ../sass/page.scss */
.field-node--field-tags .field-label {
  float: left;
  margin: 0 5px 5px 0;
}
/* line 444, ../sass/page.scss */
.field-node--field-tags .field-item {
  display: inline-block;
  margin: 0 5px 5px 0;
}
/* line 447, ../sass/page.scss */
.field-node--field-tags .field-item a {
  border-bottom: 1px dotted #999;
}

/* line 457, ../sass/page.scss */
.form-wrapper .tips {
  margin-left: 15px;
}

/* line 461, ../sass/page.scss */
.form-item .label {
  color: #555555;
  font-size: 100%;
  padding-left: 0;
  font-weight: normal;
}

/* line 470, ../sass/page.scss */
.node .node__content .field--name-field-image {
  background: #fff;
  float: left;
  margin-right: 15px;
  margin-bottom: 10px;
}
/* line 478, ../sass/page.scss */
.node.node--view-mode-full .field--name-field-image {
  float: none;
  width: 100%;
  margin-right: 0;
  margin-bottom: 15px;
}
.node.node--view-mode-full.node--type-leadstory .field--name-field-image {
  margin-bottom: 0;
}
/* line 484, ../sass/page.scss */
.node.node--view-mode-full .field--type-comment {
  margin-top: 20px;
}
/* line 486, ../sass/page.scss */
.node.node--view-mode-full .field--type-comment h2.title {
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid #dadada;
}
/* line 491, ../sass/page.scss */
.node.node--view-mode-full .field--type-comment .indented {
  background: url(/themes/custom/euronextd8/images/indent-tree.gif) no-repeat scroll left top;
  margin-left: 0;
  padding-left: 30px;
  position: relative;
}
.item-list .pager {
	clear: left;
    text-align: right;
    margin: 10px 0 0;
    padding: 7px 0 0;
}

/* Quicktabs
------------------------------------------------------------------------------*/


.quicktabs-hide {
  display: none;
}

ul.quicktabs_tabs {
  margin: 0;
  padding: 0;
}

ul.quicktabs_tabs li {
  display: inline;
  background: none;
  list-style-type: none;
  padding: 2px;
  white-space: nowrap;
}
ul.quicktabs_tabs li a:focus {
  outline: none;
}

ul.quicktabs-style-nostyle li {
   width: 20%;
	float:left;
  background-color:#99c96b;
  display: table;
  list-style-type: none;
  border: 0 none;
  border-right: 1px solid #ffffff;
  border-top: 1px solid #ffffff;
  outline: medium none;
  padding: 0;
   -ms-box-sizing: border-box; -moz-box-sizing: border-box; -0-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
ul.quicktabs-style-nostyle li a {
  display: table-cell;
  float: none;
  height: 60px;
  color: #fff;
  font-size: 16px;
  line-height: 1.1;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
  text-align: center;
  width: 100%;
  font-weight: normal;
  text-decoration: none;
  border: 0;
  outline: medium none;
}
ul.quicktabs-style-nostyle li.active {
  color: #212121;
  background-color: #80bb46;
  background-image: none;
  color: #fff;
  border-right: 1px solid #ffffff;
}
ul.quicktabs-style-nostyle li a:hover {
  font-weight: normal;
  background-color: #80bb46;
  color: #FFF;
  text-decoration: none;
}
ul.quicktabs-style-nostyle li.active a,
ul.quicktabs-style-nostyle li.active a:hover {
  background:#80BB46;
  color: #212121;
  color: #FFF;
  text-decoration: none;
}
ul.quicktabs-style-nostyle li.active a:hover {
  background: transparent;
}

.quicktabs_main tr, .quicktabs_main thead th {
  background: transparent none;
  color: #6e6e6e;
  font-size: 16px;
}
.quicktabs_main tr td a, .quicktabs_main thead th a {
  color: #6e6e6e;
}

.quicktabs-style-nostyle .more-link{
  padding-top: 18px;
}
.quicktabs-style-nostyle .more-link a {
  color: #40C0BD ;
  background: transparent url(/themes/custom/euronextd8/images/right-arrow-green.png) no-repeat right 50%;
  position: relative;
  margin-bottom: 0;
}
.quicktabs-style-nostyle .more-link a:after{
  position: absolute;
  content: "";
  display: block;
  width: 2em;
  height: 2px;
  background-color: #00948e;
  left: 0;
  top: -15px;
  
}

.quicktabs_tabpage {
    margin-bottom: 30px;
}

div.quicktabs-style-nostyle div.quicktabs-style-nostyle {
  border: 0;
  margin: 0;
}
ul.quicktabs-style-nostyle li a:hover {
  border: 0;
  outline: medium none;
}
.quicktabs_main table {
  border: 0 none;
}

.quicktabs-style-excel .quicktabs_tabs { display: block;}
.quicktabs_main.quicktabs-style-excel { border-bottom: none;}

div.quicktabs-style-nostyle div.quicktabs-style-nostyle {
  border: 0;
  margin: 0;
}

ul.quicktabs-style-nostyle li.active {
  outline: medium none;
}
ul.quicktabs-style-nostyle li a:hover {
  border: 0;
  outline: medium none;
}
.quicktabs_main table {
  border: 0 none;
  color: #424242;
}

/* PAGE TITLE */
.homepage .region-content .block-page-title-block {
	display: none;
}

/* user-form = My Account page*/

.user-form div.js-form-item label,
.user-form div.view_field div.title {
	max-width: 30%;
    width: 30%;
	font-weight: bold;
}
.user-form div.view_field div.title {
	float: left;
}

.user-form div.js-form-item input {
    background-color: rgba(0,175,236,0.06);
    border: 1px solid #E0DEDE;
    width: initial;
}

.user-form div.js-form-item input:focus { 
    outline: -webkit-focus-ring-color auto 5px;
}

.user-form .confirm-parent, .user-form .password-parent {
    max-width: none;
}

.user-form .password-strength {
    width: 230px;
    margin-left: 30%;
}
.user-form div.password-confirm {
    margin-left: 30%;
}
.user-form label.option {
	display:block;
}
.user-form input[type="checkbox"] {
	position: absolute;
	left: 30%;
	margin-left: 25px;
}
.address-container-inline {
	/*display: none;*/
} 

.form-item, .form-actions {
    margin-top: 0.5em;
}

.user-form details > .details-wrapper {
    padding: 0;
}

.user-form summary {
    display: none;
}

.user-form details {
    border: none;
}

.user-form div.address-container-inline > .form-item {
    float: none;
    margin-right: auto;
}

#main-menu .navbar-collapse {
    border-top: none;
    padding: 0;
}

.maintenance-page .layout-container img {
    width: 20vw;
    min-width: 250px;
}

fieldset, fieldset.form-item {
    border: 1px solid #E1E1E1;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 40px;
}
fieldset.submit-buttons {
	border: none;
}

fieldset legend {
    font-weight: bold;
    font-size: 18px;
    margin-top: -15px;
    margin-left: -10px;
    background-color: white;
    width: auto;
    border: none;
    color: #00afec;
}
fieldset label, details label  {
    width: 30%;
}
details summary {
    font-weight: bold;
    color: #00afec;
}
details > .details-wrapper {
    padding: 1.5em;
}
fieldset legend select, details summary select {
    font-weight: normal;
    font-size: 16px;
    margin-left: 15px;
    color: #333;
}
div.delete-line {
    background: url(/themes/custom/euronextd8/images/close.png) no-repeat;
    height: 15px;
    width: 16px;
    cursor: pointer;
}
div.delete-line .button.form-submit {
	background: none;
    background-color: transparent;
    border: none;
    color: transparent;
    /*background: url(/themes/custom/euronextd8/images/close.png) no-repeat;
    height: 15px;
    width: 16px;
    cursor: pointer;*/
}
div.delete-line .ajax-progress-throbber {
	display: none;
}
